.CustomLogoBtn{
    padding: 5px;
    border-radius: 5px;
    box-shadow: 1px 1px 3px grey;
    max-height: 2.5rem;
    cursor: pointer;
}

.CustomLogoBtn > img{
    width: 5%;
    margin-right: 5%;
}

#LogoutContainer{
    padding-top: 5%;
}

.LogoutHeader{
    color: #1F61DC;
    font-weight: 900;
    margin-bottom: 2rem;
    border: 1px solid red;
}

#SignBackHeader{
    /* font-size: 2rem;
    font-weight: 900; */
}